Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39512/?format=api
{ "ob_id": 39512, "uuid": "27b781b39d224ce08f00e45c4ba35179", "title": "Caption for Figure 6.26 from Chapter 6 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)", "abstract": "Effect of dedicated air pollution or climate policy on population-weighted ozone concentrations (SOMO0; ppb) and share of population (%) exposed to chosen ozone levels across across 10 world regions. Results are compared for SSP3-7.0 (no major improvement of current legislation is assumed), SSP3-low NTCF (strong air pollution controls are assumed), and a climate change mitigation scenario (SSP3-3.4); details of scenario assumptions are discussed in Riahi et al. (2017) and Rao et al. (2017). Analysis performed with the TM5-FASST model (Van Dingenen et al., 2018) using emission projections from the Socio-economic Pathway (SSP) database (https://tntcat.iiasa.ac.at/SspDb/dsd (Riahi et al., 2017; Rogelj et al., 2018a; Gidden et al., 2019). Further details on data sources and processing are available in the chapter data table (Table 6.SM.3).", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }